Source: django-ckeditor
Section: python
Priority: extra
Maintainer: Frederic Peters <fpeters@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/django-ckeditor/

Package: python3-django-ckeditor
Architecture: all
Depends: python3-django, ${python3:Depends}, ${misc:Depends}
Description: Django admin CKEditor integration (Python 3)
 Provides a ``RichTextField`` and ``CKEditorWidget`` utilizing CKEditor with
 image upload and browsing support included.
 .
 This is the Python 3 version of the package.
